Bug 173244 - 1.3.4 is latest release
1.3.4 is latest release
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: iptables (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
Ben Levenson
http://www.iptables.org
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-15 11:02 EST by acount closed by user
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-18 07:38:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2005-11-15 11:02:20 EST
would you mind to update iptable from 1.3.2 to 1.3.4. There are several 
bugs fixed and new features:

http://www.iptables.org/projects/iptables/files/changes-iptables-1.3.3.txt
http://www.iptables.org/projects/iptables/files/changes-iptables-1.3.4.txt


-thanks-
Comment 1 Thomas Woerner 2005-11-18 07:38:26 EST
Fixed in rawhide in rpm iptables-1.3.4-1 or newer.

Note You need to log in before you can comment on or make changes to this bug.